@charset "utf-8";
/**/
.indent-04em{
	display:inline-block;
	text-indent:-.425em;
}
.vb td{
	vertical-align:bottom;
}
ul.indent-1em li{
	padding-left:1em;
	text-indent:-1em;
	margin-bottom:.5em;
}
ul.katakana{
	margin-left:3em;
	list-style-type: katakana;
}
ul.fstyle{
	margin-left:1em;
}
ul.fstyle li {
	list-style:none;
	margin:0 0 0 -1.5em;
	text-indent:-1.5em;
	padding-left:1.5em;
}


p.h7{ /* 2012-h24-Z1007-0.htm */
	font-size:1.04em;
	margin-bottom:.25em;
	font-weight:normal;
}
.table1 th.borderr_dbl,.table1 td.borderr_dbl{ /* 2012-h24-Z1007-0.htm */
	border-right:4px double #000000;
}
.table1 th.borderr4,.table1 td.borderr4{ /* 2012-h24-Z1007-0.htm */
	border-right:4px solid #000000;
}
.table1 th.borderb4,.table1 td.borderb4{ /* 2012-h24-Z1007-0.htm */
	border-bottom:4px solid #000000;
}
.table1 th.align_tl,.table1 td.align_tl{ /* 2012-h24-Z1007-0.htm */
	text-align:left;
	vertical-align:top;
}

/*2012-h24-Z2004-0.htm*/
.table1 td.borderb_dbl,.table1 th.borderb_dbl{
	border-bottom:5px double #808080;
}
.table1 td.bordert_dbl,.table1 th.bordert_dbl{
	border-top :5px double #808080;
}
.table1 td.borderl_dbl,.table1 th.borderl_dbl{
	border-left :5px double #808080;
}
.table1 td.borderr_dbl,.table1 th.borderr_dbl{
	border-right :5px double #808080;
}
.table1 tr.bordert_dsh td,.table1 tr.bordert_dsh th,.table1 th.bordert_dsh,.table1 td.bordert_dsh{
	border-top:1px dashed #808080;
}
.table1 tr.borderb_dsh td,.table1 tr.borderb_dsh th,.table1 th.borderb_dsh,.table1 td.borderb_dsh{
	border-bottom:1px dashed #808080;
}
.table1 tr.borderl_dsh td,.table1 tr.borderl_dsh th,.table1 th.borderl_dsh,.table1 td.borderl_dsh{
	border-left:1px dashed #808080;
}
.table1 tr.borderr_dsh td,.table1 tr.borderr_dsh th,.table1 th.borderr_dsh,.table1 td.borderr_dsh{
	border-right:1px dashed #808080;
}
.table1 th.borderb3,.table1 td.borderb3{
	border-bottom:3px solid #000000;
}
.table1 th.bordert3,.table1 td.bordert3{
	border-top:3px solid #000000;
}
.table1 th.borderl3,.table1 td.borderl3{
	border-left:3px solid #000000;
}
.table1 th.borderr3,.table1 td.borderr3{
	border-right:3px solid #000000;
}
.table1 th.borderl_gry,.table1 td.borderl_gry{
	border-left:1px solid #c0c0c0;
}
.table1 th.borderr_gry,.table1 td.borderr_gry{
	border-right:1px solid #c0c0c0;
}
.table1 th.borderb_gry,.table1 td.borderb_gry{
	border-bottom:1px solid #c0c0c0;
}
.table1 th.bordert_gry,.table1 td.bordert_gry{
	border-top:1px solid #c0c0c0;
}
.table1 th.tate1em,.table1 td.tate1em{
	width: 1.5em;
	padding-left: 0;
	padding-right: 0;
	white-space: normal;
}
.table1 th.wrapok,.table1 td.wrapok{
	white-space: normal;
}

.padl1em{padding-left:1em} /* 2012-h24-Z3007-0.htm 表8 */
.w11 {width: 11%;}
.w12 {width: 12%;}
table.talign_l{float: left;}
div.floatclear{clear: both;}

/*別表4専用*/
.table1 td.bp4_col1{
	text-align: left;
	border-right:1px solid #c0c0c0;
}
.table1 td.bp4_col2{
	text-align: left;
	border-top: 1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
}
.table1 td.bp4_col3{
	text-align: left;
	border-top: 1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
}
.table1 td.bp4_col4{
	text-align: left;
	border-top: 1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
}
.table1 .borderb{
	border:2px solid #000;	
}
.table1 .borderb_dbl_l{
	border-left:6px double #000;	
}
.table1 .borderb_dbl_t{
	border-top:6px double #000;	
}
/* only now testは作業終了後に削除します */
div.test{
	width:100%;
	min-height:100px;
	line-height:100px;
	background-color:#8080c0;
	color:white;
	font-weight:bold;
	font-size:300%;
	text-align:center;
}
